signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

SignonDaemonNS::SignonAuthSessionAdaptor Member List

This is the complete list of members for SignonDaemonNS::SignonAuthSessionAdaptor, including all inherited members.

cancel() | SignonDaemonNS::SignonAuthSessionAdaptor | slot
objectUnref() | SignonDaemonNS::SignonAuthSessionAdaptor | slot
process(const QVariantMap &sessionDataVa, const QString &mechanism) | SignonDaemonNS::SignonAuthSessionAdaptor | slot
queryAvailableMechanisms(const QStringList &wantedMechanisms) | SignonDaemonNS::SignonAuthSessionAdaptor | slot
setId(quint32 id) | SignonDaemonNS::SignonAuthSessionAdaptor | slot
stateChanged(int state, const QString &message) | SignonDaemonNS::SignonAuthSessionAdaptor | signal
unregistered() | SignonDaemonNS::SignonAuthSessionAdaptor | signal